Subject: Re: Shipments held for denied party screening. << Reference ID: 58192075 >>
From: Amir Julkarnain <[email-masked]>
To: Ronald Gaviola <[email-masked]>, Angeli Fontillas <[email-masked]>
Cc: "ae.mumzworld" <[email-masked]>, Ekta Jesswani <[email-masked]>, Customer Care Team <[email-masked]>, Denmark A <[email-masked]>, Eugene Mugisa <[email-masked]>
Date: Sat, 1 Aug 2020 13:20:23 +0400
List-Id: <ccteam.mumzworld.com>

@Angeli Fontillas <[email-masked]> ,

We need your support here

Best

On Thu, 30 Jul 2020 at 08:26, Ronald Gaviola <[email-masked]> wrote:

> ++ Cs leaders +Amir Julkarnain <[email-masked]> +Ekta Jesswani
> <[email-masked]> +Customer Care Team <[email-masked]>
>
>
> Please support.
>
>
> Regards,
> Ronald
>
>
> On Thu, Jul 30, 2020 at 2:46 AM <[email-masked]> wrote:
>
>> Hi Ronald / Denmark,
>>
>>
>>
>> Good day.
>>
>>
>>
>> Please find the list of shipments held for denied party below.
>>
>>
>>
>> The shipments shall be returned, if the requirements are not received
>> within 3 days.
>>
>>
>> Shipper reference WayBill Requirement Status / Return waybill Pieces
>> 600902097 2990842632 Consignee Full Name Shipment On Hold@AX-R 2
>> 700246328 2990842595 Consignee Passport Shipment On Hold@AX-R 1
>> 600904273 2990842621 Consignee Passport Shipment On Hold@AX-R 1
>> 600927608 2990842676 Consignee Passport Shipment On Hold@AX-R 2
>> 600913090 2990842610 Consignee Passport Shipment On Hold@AX-R 1
>> 200319340_1 2990849116 Consignee Full Name Shipment On Hold@AX-R 3
>> 700247391_2 2990847731 Consignee Passport Shipment On Hold@AX-R 2
>> 100165570 2990848696 Consignee Passport Shipment On Hold@AX-R 1
>> 200310392 2990848700 Consignee Passport Shipment On Hold@AX-R 1
>> 600922264 2990848685 Consignee Passport Shipment On Hold@AX-R 1
>> 600899386 2990848652 Consignee Passport Shipment On Hold@AX-R 1
>> 100171095 2990845653 Consignee Full Name Shipment On Hold@AX-R 1
>> 200318337_1 2990845852 Consignee Full Name Shipment On Hold@AX-R 2
>> 100172266 2301158016 Consignee Full Name Shipment On Hold@AX-R 1
>> 200320124_2 2301159066 Consignee Passport Shipment On Hold@AX-R 1
>> 200319790 2301150552 Consignee Full Name Shipment On Hold@AX-R 1
>> 700247911 2301153470 Consignee Passport Shipment On Hold@AX-R 2
>> 200319317_2 2301150316 Consignee Passport Shipment On Hold@AX-R 1
>> 100171711 2301150353 Consignee Passport Shipment On Hold@AX-R 1
>> 100171646 2301156211 Consignee Passport Shipment On Hold@AX-R 1
>> 600932330 2301155721 Consignee Passport Shipment On Hold@AX-R 1
>> 700247667 2301157456 Consignee Passport Shipment On Hold@AX-R 2
>> 100172902 2301162452 Consignee Passport  Shipment On Hold@AX-R 1
>> 200321127_2 2301162894 Consignee Passport  Shipment On Hold@AX-R 1
>> 700248179 2301163955 Consignee Passport  Shipment On Hold@AX-R 2
>> 100172517 2301165252 Consignee Full Name Shipment On Hold@AX-R 1
>> 200321152_2 2301165694 Consignee Passport  Shipment On Hold@AX-R 1
>> 100173924 2301165764 Consignee Full Name Shipment On Hold@AX-R 1
>> 600922134 2301161800 Consignee Passport Shipment On Hold@AX-R 2
>> 600905458 2301161796 Consignee Passport Shipment On Hold@AX-R 2
>> 100165896 2301161774 Consignee Full Name Shipment On Hold@AX-R 1
>> 200312126 2301161785 Consignee Passport Shipment On Hold@AX-R 1
>> 200321291_1 2301162183 Consignee Passport Shipment On Hold@AX-R 1
>> 200311276 2301161741 Consignee Passport Shipment On Hold@AX-R 1
>> 200311516 2301161752 Consignee Passport Shipment On Hold@AX-R 1
>> 200311660 2301161763 Consignee Passport Shipment On Hold@AX-R 1
>>
>>
>> Should you require any further assistance, please contact me directly.
>>
>> Best Regards,
>>
>> *Khalid Khalfan*
>> Key Account Advisor
>>
>> DHL EXPRESS
>> P.O.Box 6252
>> Dubai
>> United Arab Emirates
>> 2924114
>>
>>
>>
>>

-- 
*Amir Hussain Julkarnain*
Junior Team Leader
p:  +971 (0)4 4339455   Ext 1322 │ e: [email-masked]
<[email-masked]> │ w: www.mumzworld.com
a:  Office B407-408, 4th Floor, Building 4,  D3, Dubai Design District, PO
Box 500245, Dubai, UAE